<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddGoodsAppPathToAlbumManufacturer extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_manufacturer', function (Blueprint $table) {
            $table->string('goods_app_path',255)->after('goods_app_id')->nullable()->comment('商城小程序跳转url');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_manufacturer', function (Blueprint $table) {
            //
        });
    }
}
